<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE pwmd [
<!ELEMENT pwmd (element)>
<!ATTLIST element _name CDATA #REQUIRED>
]>
<pwmd _mtime="1339265916">
    <element _name="a" _mtime="1339247767" _ctime="1339247762">a value<element _name="b" _mtime="1339247791" _ctime="1339247787">a b value<element _name="c" _mtime="1339265777" _ctime="1339247815" _target="c"/></element><element _name="c" _mtime="1339247836" _ctime="1339247831">a c value<element _name="d" _mtime="1339247887" _ctime="1339247883">a c d value</element></element></element>
    <element _name="b" _mtime="1339248344" _ctime="1339247776" _target="a"/>
  <element _name="bad_target" _mtime="1339265682" _ctime="1339265665" _target="non-existant"/>
  <element _name="target-loop-a" _mtime="1339265713" _ctime="1339265694" _target="target-loop-b"/>
  <element _name="target-loop-b" _mtime="1339265707" _ctime="1339265704" _target="target-loop-a"/>
  <element _name="c" _mtime="1339265820" _ctime="1339265758"><element _name="d" _mtime="1339265854" _ctime="1339265791" _target="d"/><element _name="e" _mtime="1339265835" _ctime="1339265804">c e value</element>c value</element>
  <element _name="d" _mtime="1339265886" _ctime="1339265848"><element _name="e" _mtime="1339265889" _ctime="1339265862">d e value</element>d value</element>
  <element _name="x"><element _name="y" _target="z"/></element>
  <element _name="z">z value</element>
</pwmd>
